<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="reset.css">
    <title>Document</title>
</head>
<body>
    <header>
        <h1>Histórico de Mensagens</h1>
    </header>
    <main>

        <section id="posts">

        </section>


        <section id="container-text">
            <div id="send">
                <textarea id="message" rows="10" placeholder="Digite a mensagem..."></textarea>

                <button id="button-send">Enviar</button>
            </div>
        </section>
    </main>
    <script src="./script.js"></script>
    <script src="./service.js"></script>
</body>
</html>
